package com.rv.travel.other;

import java.io.Serializable;

public abstract class OtherClickListener implements Serializable {
    public abstract void onBack();

    public abstract void onButton();
}
